using System;
using System.Collections.Generic;
using System.Text;

namespace CSharpProjekt {
    class Katapulte : Angriffskarte {
        public Katapulte() {
            Name = "Katapulte";
            Kosten[(int)RohstoffListe.nahrung] = 9;
            Kosten[(int)RohstoffListe.gold] = 8;
            Kosten[(int)RohstoffListe.steine] = 4;
            Attribute.Add(new WertAenderung(-4, false, SpielerVariablen.mauer));
            Attribute.Add(new WertAenderung(-2, false, SpielerVariablen.leben));
            Attribute.Add(new AngriffsBonus(3));
            Bild = PicLib.Properties.Pics.katapult;
        }
    }
}
